#home{
   background:none !important;
}

#sidebar_search{
   display: none;
}

#blogTitle a {
    font-family: 宋体;
    font-size: 28px;
}

#topics .postTitle{
    font-family: 宋体;

}

#blogTitle a:link, #blogTitle a:visited, #blogTitle a:active {
    color: #EF7060;
}

#cnblogs_post_body h3 span{
    color: #555;
}

.postBody h3:before{
   content: "[";
   margin-right: 5px;
}

.postBody h3:after{
   content: "]";
   margin-left: 5px;
}

.postBody h3:before,
.postBody h3:after{
   color:#EF7060;
   font-size:1.3rem;
}

a:visited {
    color: #EF7060;
    text-decoration: none;
}

a:link {
    color: #EF7060;
    text-decoration: none;
}
    
a:hover {
    text-decoration: underline;
}

#cnblogs_post_body table[style]{
    width: 100%;
    height: 100%;
}
#cnblogs_post_body table{
    display: table; 
    overflow-x: none;
}

#cnblogs_post_body ul {
    margin-left: 15px;
    padding-top: 15px;
}
.postBody li, .postCon li {
    margin-bottom: 0px; 
}

/** 代码框 **/
.cnblogs_code_toolbar {
    margin-top: 0px;
    display:none;
}
.cnblogs_code pre {
    margin-left: 5px;
    padding-top: 4px;
    padding-bottom: 4px;
    white-space:pre;
    overflow-x:auto;
}
.cnblogs_code {
    background: rgb(245, 245, 245);
    border-left-width: 5px;
    border-bottom: 0px;
    border-right: 0px;
    border-top: 0px;
    border-left-color: rgb(239, 112, 96);
    overflow:hidden;
}

.syntaxhighlighter .gutter .line {
    border-right: 2px solid #EF7060!important;
}
.syntaxhighlighter .keyword {
    font-weight: bold!important;
    color: #006699 !important;
}
.syntaxhighlighter .comments, .syntaxhighlighter .comments a {
    color: gray!important;
}
.syntaxhighlighter::-webkit-scrollbar {
    display:none
}


.cnblogs_code pre::-webkit-scrollbar {
    display: none;
}

/** 链接 **/




<!--
<link rel="stylesheet" href="https://files.cnblogs.com/files/crazyacking/bootstrap.min.css">
<link rel="stylesheet" href="https://files.cnblogs.com/files/Small-music/slider.min.css">
-->